@charset "UTF-8";

main{
  background-color: #fff;
}

.mv{
  position: relative;
}
.mv .tit{
  position: absolute;
  top: 75px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 1;
}
.mv .tit img{
  display: block;
  max-width: 447px;
  margin: 0 auto;
}
.mv .tit span{
  color: #fff;
  text-shadow: 0 0 3px rgba(0, 0, 0, .8);
  font-size: clamp(14px, 2vw, 22px);
  line-height: 1;
  display: block;
  text-align: center;
  position: relative;
  z-index: 1;
  margin-top: -10px;
}
.mv .img span{
  bottom: 0;
  right: 0;
  display: block;
  padding: 5px 30px;
  font-size: clamp(10px, 1.2vw, 14px);
  color: #000;
}
@media screen and (max-width: 767px) {
  .mv .tit{
    top: 25px;
  }
  .mv .tit img{
    max-width: 200px;
    margin: 0 auto 10px;
  }
  .mv .tit span{
    position: relative;
    bottom: initial;
    left: initial;
    text-align: center;
    font-size: clamp(14px, 4vw, 22px);
  }
  .mv .img span{
    color: #fff;
    padding: 5px 20px;
  }
}

a.anchor{
  display: block;
  padding-top: 130px;
  margin-top: -130px;
}
@media print, screen and (max-width:768px) {
  a.anchor{
    padding-top: 70px;
    margin-top: -70px;
  }
}

.nav-box{
  padding: 60px 0 90px;
  max-width: 1040px;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.nav-box li{
  width: calc(100% / 5 - 40px);
}
.nav-box li a{
  width: 100%;
  height: 0;
  padding-top: 100%;
  background-color: #9fa0a0;
  color:  #fff;
  position: relative;
  border-radius: 50%;
  display: block;
  transition: .3s;
}
.nav-box li a strong{
  font-weight: normal;
  font-size: clamp(15px,2.2vw,30px);
  line-height: 1.2;
  text-align: center;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}
.nav-box li a:hover,
.nav-box li.current a{
  background-color: #142f5a;
}
@media print, screen and (max-width:768px) {
  .nav-box{
    padding: 40px 0 ;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 400px;
    margin: 0 auto;
  }
  .nav-box li{
    width: calc(100% / 3 - 10px);
    margin: 0 5px 10px;
  }
  .nav-box li a{
    width: 100%;
    height: 0;
    padding-top: 100%;
    background-color: #9fa0a0;
    color:  #fff;
    position: relative;
    border-radius: 50%;
    display: block;
    transition: .3s;
  }
  .nav-box li a strong{
    font-weight: normal;
    font-size: clamp(15px,2.2vw,30px);
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
  }
  .nav-box li a:hover,
  .nav-box li.current a{
    background-color: #142f5a;
  }
}

.page-tit{
  border-bottom: solid 1px rgba(20,47,90,.5);
  margin: 0 auto 20px;
  padding-bottom: 10px;
}
.page-tit .in{
  max-width: 1040px;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}
.page-tit .in .jp{
  font-size: clamp(40px,8vw,100px);
  line-height: 1;
}
.page-tit .in .en{
  margin-left: 20px;
}
.safety .page-tit .in .en{
  max-width: 718px;
  width: 60%;
  transform: translateY(30px);
}
.fire-resistant .page-tit .in .en{
  max-width: 496px;
  width: 80%;
  transform: translateY(-5px);
}
.strength .page-tit .in .en{
  max-width: 354px;
  width: 90%;
  transform: translateY(30px);
}
.insulation .page-tit .in .en{
  max-width: 670px;
  width: 80%;
  transform: translateY(-5px);
}
.after .page-tit .in .en{
  max-width: 760px;
  width: 54%;
  transform: translateY(30px);
}
@media print, screen and (max-width:768px) {
  .page-tit{
    border: none;
    padding-bottom: 10px;
  }
  .page-tit .in{
    display: block;
    width: 100%;
  }
  .page-tit .in .jp{
    font-size: clamp(40px,8vw,100px);
    line-height: 1;
    text-align: center;
  }
  .page-tit .in .en{
    margin: 10px 0 0;
    padding-top: 5px;
    border-top: solid 1px rgba(20,47,90,.5);
  }
  .safety .page-tit .in .en,
  .fire-resistant .page-tit .in .en,
  .strength .page-tit .in .en,
  .insulation .page-tit .in .en,
  .after .page-tit .in .en{
    max-width: none;
    width: 100%;
    transform: none;
  }
  .page-tit .in .en img{
    display: block;
    margin: 0 auto;
  }
  .safety .page-tit .in .en img{
    max-width: 400px;
    width: 80%;
  }
  .fire-resistant .page-tit .in .en img{
    max-width: 400px;
    width: 80%;
  }
  .strength .page-tit .in .en img{
    max-width: 400px;
    width: 65%;
  }
  .insulation .page-tit .in .en img{
    max-width: 400px;
    width: 65%;
  }
  .after .page-tit .in .en img{
    max-width: 400px;
    width: 80%;
  }
}

.head{
  margin: 0 0 80px;
}
.head .midashi{
  text-align: center;
  margin: 80px 0 40px;
  font-size: clamp(25px,3.4vw,50px);
  line-height: 1.2;
}
.head .midashi span{
  font-size: clamp(16px,2.4vw,32px);
}
.head .midashi strong{
  font-weight: normal;
}
.head .midashi .red{
  color: #af1e25;
}
.head .txt{
  text-align: center;
  margin: 0 ;
  font-size: clamp(13px,1.7vw,20px);
  line-height: 1.8;
}
.head .txt span{
  color: #af1e25;
}
@media print, screen and (max-width:768px) {
  .head{
    margin: 0 0 40px;
  }
  .head .midashi{
    margin: 40px 0 20px;
  }
}

.conts{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 150px;
}
.conts .conts-midashi{
  font-size: clamp(18px,2.5vw,30px);
  line-height: 1.4;
  margin: 0 0 15px;
}
.conts .conts-midashi strong{
  font-size: clamp(24px,3vw,40px);
  font-weight: normal;
}
.conts .conts-midashi .red{
  color: #af1e25;
}
.conts .conts-midashi sup{
  font-size: clamp(10px,1.2vw,14px);
  color: #000;
}
.conts .conts-txt{
  font-size: clamp(16px,2vw,20px);
  line-height: 1.6;
  margin: 0 0 25px;
}
.conts .conts-txt strong{
  font-weight: normal;
  color: #af1e25;
}
.conts .conts-txt sup{
  font-size: clamp(10px,1.2vw,14px);
}
.conts .conts-txt span{
  font-size: clamp(10px,1.2vw,14px);
  display: block;
  margin-top: 5px;
}
.conts .conts-txt:last-of-type{
  margin-bottom: 0;
}
@media print, screen and (max-width:768px) {
  .conts{
    margin: 0 auto 80px;
  }
  .conts .conts-midashi{
    margin: 0 0 10px;
  }
}

/************************
.safety
************************/
.safety .conts01 .img01,
.safety .conts01 .img02{
  margin: 0 0 60px;
}
@media print, screen and (max-width:768px) {
  .safety .conts01 .img01,
  .safety .conts01 .img02{
    margin: 0 0 40px;
  }
}
.safety .conts .box01{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
}
.safety .conts01 .box01 .img{
  width: 45.5%;
}
.safety .conts01 .box01 .txt-box{
  width: 50%;
}
.safety .bf{
  background-color: #231815;
  padding: 70px 0;
  color: #fff;
  text-align: center;
  margin: 0 0 70px;
}
.safety .bf .logo{
  max-width: 480px;
  width: 80%;
  margin: 0 auto 40px;
}
.safety .bf .txt{
  font-size: clamp(18px,2.5vw,30px);
  line-height: 1.4;
}
.safety .conts02 .box01{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
  flex-flow: row-reverse;
}
.safety .conts02 .box01 > .img{
  width: 48%;
}
.safety .conts02 .box01 .txt-box{
  width: 48%;
}
.safety .conts02 .box02{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-top: 60px;
}
.safety .conts02 .box02 > .img{
  width: 48%;
}
.safety .conts02 .box02 .txt-box{
  width: 48%;
}
.safety .conts03{
  margin-bottom: 50px;
}
.safety .conts03 .box01{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
}
.safety .conts03 .box01 > .img{
  width: 48%;
}
.safety .conts03 .box01 .txt-box{
  width: 48%;
}
.safety .conts03 .box02{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
  flex-flow: row-reverse;
  margin-top: 60px;
}
.safety .conts03 .box02 > .img{
  width: 48%;
}
.safety .conts03 .box02 .txt-box{
  width: 48%;
}
.safety .conts04 li{
  margin-bottom: 20px;
}
@media print, screen and (max-width:768px) {
  .safety .conts01 .box01{
    display: block;
  }
  .safety .conts01 .box01 .img{
    width: 100%;
    margin-bottom: 20px;
  }
  .safety .conts01 .box01 .txt-box{
    width: 100%;
  }
  .safety .bf{
    padding: 30px 0;
    margin: 0 0 30px;
  }
  .safety .bf .logo{
    margin: 0 auto 20px;
  }
  .safety .conts02 .box01{
    display: block;
  }
  .safety .conts02 .box01 > .img{
    width: 100%;
  }
  .safety .conts02 .box01 .txt-box{
    width: 100%;
    margin-top: 10px;
  }
  .safety .conts02 .box02{
    display: block;
    margin-top: 30px;
  }
  .safety .conts02 .box02 > .img{
    width: 100%;
  }
  .safety .conts02 .box02 .txt-box{
    width: 100%;
  }
  .safety .conts03 .box01{
    display: block;
  }
  .safety .conts03 .box01 > .img{
    width: 100%;
  }
  .safety .conts03 .box01 .txt-box{
    width: 100%;
    margin-top: 15px;
  }
  .safety .conts03 .box02{
    display: block;
    margin-top: 30px;
  }
  .safety .conts03 .box02 > .img{
    width: 100%;
  }
  .safety .conts03 .box02 .txt-box{
    width: 100%;
  }
  .safety .conts04 li{
    margin-bottom: 10px;
  }
}

/************************
.fire-resistant
************************/
.fire-resistant .conts .conts01{
  padding-bottom: 100px;
}
.fire-resistant .conts01 .box01{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
  flex-flow: row-reverse;
  margin: 0 0 100px;
}
.fire-resistant .conts01 .box01 .img{
  width: 43%;
}
.fire-resistant .conts01 .box01 .txt-box{
  width: 52%;
}
.fire-resistant .conts .box02{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
}
.fire-resistant .conts01 .box02 .img{
  width: 43%;
}
.fire-resistant .conts01 .box02 .txt-box{
  width: 52%;
}
.fire-resistant .mid{
  padding: 30px 0;
  border-top: solid 1px rgba(0,0,0,.7);
  border-bottom: solid 1px rgba(0,0,0,.7);
  font-size: clamp(18px,2.5vw,36px);
  line-height: 1.4;
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 150px;
  text-align: center;
}
.fire-resistant .conts02 .box01{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
  margin: 0 0 100px;
}
.fire-resistant .conts02 .box01 .img{
  width: 43%;
}
.fire-resistant .conts02 .box01 .txt-box{
  width: 52%;
}
.fire-resistant .conts02 .conts-midashi .obi{
  display: block;
  background-color: #000;
  padding: 5px;
  color: #fff;
  font-size: clamp(13px,1.5vw,22px);
  line-height: 1;
  text-align: center;
  margin: 0 0 10px;
}
.fire-resistant .conditions{
  margin-top: -70px;
}
.fire-resistant .conditions .midashi{
  font-size: clamp(13px,1.5vw,22px);
  line-height: 1;
  position: relative;
  margin: 0 0 20px;
}
.fire-resistant .conditions .midashi span{
  background-color: #fff;
  position: relative;
  z-index: 1;
  padding-right: 10px;
}
.fire-resistant .conditions .midashi:before{
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
}
.fire-resistant .conditions .flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 0 20px;
}
.fire-resistant .conditions .flex .box{
  width: 48%;
}
.fire-resistant .conditions .box .komidashi{
  font-size: clamp(13px,1.5vw,22px);
  line-height: 1;
  position: relative;
  margin: 0 0 10px;
}
.fire-resistant .conditions .box .txt1{
  font-size: clamp(12px,1.4vw,21px);
  line-height: 1.4;
}
.fire-resistant .conditions .box .txt1 span{
  color: #727171;
}
.fire-resistant .conditions .notes{
  font-size: clamp(10px,1.3vw,16px);
  line-height: 1.6;
  margin-top: 30px;
}
@media print, screen and (max-width:768px) {
  .fire-resistant .conts .conts01{
    padding-bottom: 50px;
  }
  .fire-resistant .conts01 .box01,
  .fire-resistant .conts01 .box02{
    display: block;
    margin: 0 0 50px;
  }
  .fire-resistant .conts01 .box01 .img,
  .fire-resistant .conts01 .box02 .img{
    width: 100%;
    max-width: 400px;
    margin: 20px auto 0;
  }
  .fire-resistant .conts01 .box01 .txt-box,
  .fire-resistant .conts01 .box02 .txt-box{
    width: 100%;
  }
  .fire-resistant .mid{
    padding: 15px 0;
    text-align: center;
    margin: 0 auto 80px;
  }
  .fire-resistant .conts02 .box01{
    display: block;
    margin: 0 0 50px;
  }
  .fire-resistant .conts02 .box01 .img{
    width: 100%;
    max-width: 400px;
    margin: 0 auto 20px;
  }
  .fire-resistant .conts02 .box01 .txt-box{
    width: 100%;
  }
  .fire-resistant .conts02 .conts-midashi .obi{
    margin: 0 0 5px;
  }
  .fire-resistant .conditions{
    margin-top: -30px;
  }
  .fire-resistant .conditions .midashi{
    margin: 0 0 10px;
  }
  .fire-resistant .conditions .midashi span{
    padding-right: 5px;
  }
  .fire-resistant .conditions .flex{
    display: block;
    margin: 0;
  }
  .fire-resistant .conditions .flex .box{
    width: 100%;
  }
  .fire-resistant .conditions .box{
    margin: 0 0 10px;
  }
  .fire-resistant .conditions .box .komidashi{
    margin: 0 0 5px;
  }
  .fire-resistant .conditions .notes{
    margin-top: 10px;
  }
}

/************************
.strength
************************/
.strength .lf30{
  background-color: #f0efef;
  margin: 0 0 80px;
}
.strength .lf30 .inner{
  max-width: 860px;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  padding: 50px 0;
}
.strength .lf30 .inner .logo{
  width: 329px;
  max-width: 329px;
}
.strength .lf30 .inner .txt{
  font-size: clamp(24px,3.6vw,52px);
  line-height: 1.4;
  width: calc(100% - 350px);
}
.strength .lf30 .inner .txt span{
  color: #af1e25;
}
.strength .lf30 .inner .notes{
  width: 100%;
  margin-top: 30px;
  font-size: clamp(11px,1.6vw,20px);
  line-height: 1.6;
}
.strength .conts .box01{
  margin-bottom: 80px;
}
.strength .conts .sec-tit{
  position: relative;
}
.strength .conts .sec-tit .circle {
  width: 12%;
  height: 0;
  padding-top: 12%;
  border-radius: 100px;
  background: #000;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}
.strength .conts .sec-tit .circle strong {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  color: #fff;
  font-size: clamp(13px, 2vw, 28px);
  font-weight: 300;
  letter-spacing: .2rem;
}
.strength .conts .sec-tit .t1{
  padding-left: 15%;
  font-size: clamp(24px,3.6vw,52px);
  line-height: 1.4;
  border-bottom: solid 1px rgba(0,0,0,.4);
  padding-bottom: 10px;
  margin-bottom: 70px;
}
.strength .conts .head-midashi{
  position: relative;
}
.strength .conts .head-midashi .ls{
  position: absolute;
  width: 12%;
  box-shadow: 3px 3px 2px rgba(0,0,0,.4);
  border-radius: 10px;
}
.strength .conts .head-midashi .t2{
  width: 85%;
  margin-left: auto;
  font-size: clamp(20px,3vw,42px);
  line-height: 1.4;
  margin-bottom: 20px;
}
.strength .conts .inner{
  width: 85%;
  margin-left: auto;
}
.strength .conts .flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 40px;
}
.strength .conts .flex .img{
  width: 45%;
}
.strength .conts .flex .conts-txt{
  width: 52%;
}
.strength .conts .conts-notes{
  margin: 5px 0 10px;
  font-family: sans-serif;
  font-size: clamp(10px,1.2vw,14px);
  line-height: 1.4;
}
@media print, screen and (max-width:768px) {
  .strength .lf30{
    margin: 0 0 40px;
  }
  .strength .lf30 .inner{
    display: block;
    width: 86%;
    padding: 20px 0;
  }
  .strength .lf30 .inner .logo{
    width: 200px;
    max-width: 200px;
    margin: 0 auto 10px;
  }
  .strength .lf30 .inner .txt{
    text-align: center;
    width: 100%;
  }
  .strength .lf30 .inner .txt span{
    color: #af1e25;
  }
  .strength .lf30 .inner .notes{
    width: 100%;
    border-top: solid 1px rgba(0,0,0,.5);
    padding-top: 15px;
    margin-top: 15px;
  }
  .strength .conts .box01{
    margin-bottom: 40px;
  }
  .strength .conts .sec-tit{
    display: block;
    margin-bottom: 20px;
  }
  .strength .conts .sec-tit .circle {
    width: 100%;
    height: auto;
    padding-top: 0;
    border-radius: 100px;
    background: #000;
    text-align: center;
    position: relative;
    top: inherit;
    left: inherit;
    padding: 8px;
    margin-bottom: 10px;
  }
  .strength .conts .sec-tit .circle strong {
    position: relative;
    top: inherit;
    left: inherit;
    width: 100%;
    transform: none;
    text-align: center;
    display: block;
    line-height: 1;
  }
  .strength .conts .sec-tit .t1{
    padding: 0 0 10px;
    margin-bottom: 0;
    text-align: center;
  }
  .strength .conts .head-midashi{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 0 20px;
  }
  .strength .conts .head-midashi .ls{
    width: 80px;
    border-radius: 5px;
    position: relative;
  }
  .strength .conts .head-midashi .t2{
    width: calc(100% - 90px);
    margin-bottom: 0;
  }
  .strength .conts .inner{
    width: 100%;
  }
  .strength .conts .flex{
    display: block;
    margin-bottom: 30px;
  }
  .strength .conts .flex .img{
    width: 100%;
    margin-bottom: 10px;
  }
  .strength .conts .flex .conts-txt{
    width: 100%;
  }
}

/************************
.insulation
************************/
.insulation .triple{
  max-width: 1044px;
  width: 90%;
  margin: 0 auto 170px;
}
.insulation .seinou{
  margin: 0 auto 100px;
}
.insulation .conts01 .img{
  margin: 0 0 20px;
}
@media print, screen and (max-width:768px) {
  .insulation .triple{
    max-width: 360px;
    margin: 0 auto 60px;
  }
  .insulation .seinou{
    margin: 0 auto 50px;
  }
  .insulation .conts01 {
    width: 100%;
  }
  .insulation .conts01 .conts-midashi{
    text-align: center;
  }
  .insulation .conts01 .img{
    margin: 0 0 10px;
  }
}

/************************
.after
************************/
.after .system{
  background-color: #000;
  margin: 0 auto 110px;
  padding: 60px 0;
  color: #fff;
}
.after .system .head-box{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
}
 .after .system .head-box .circle {
  width: 130px;
  height: 130px;
  border-radius: 100px;
  background: #fff;
  text-align: center;
  position: relative;
}
.after .system .head-box .circle strong {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  font-size: clamp(13px, 2vw, 28px);
  line-height: 1.4;
  font-weight: 300;
  letter-spacing: .2rem;
  color: #000;
}
.after .system .head-box .midashi{
  font-size: clamp(20px, 3vw, 40px);
  line-height: 1.4;
  width: calc(100% - 160px);
}
.after .system .txt01{
  max-width: 1050px;
  width: 90%;
  margin: 10px auto 60px;
  padding-left: 160px;
  font-size: clamp(12px, 1.6vw, 20px);
  line-height: 1.6;
}
.after .system .graph{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 60px;
  font-size: clamp(12px, 1.6vw, 20px);
  line-height: 1.6;
}
.after .system .txt02{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 30px;
  font-size: clamp(12px, 1.6vw, 20px);
  line-height: 1.6;
}
.after .system .txt03{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 5px;
  font-size: clamp(12px, 1.6vw, 20px);
  line-height: 1.6;
}
.after .conts .quaTtl1{
  text-align: center;
  margin-bottom: 10px;
  font-size: clamp(25px, 3.6vw, 50px);
  line-height: 1.2;
  font-weight: normal;
}
.after .conts .quaTtl2{
  text-align: center;
  font-size: clamp(12px, 1.6vw, 24px);
  line-height: 1.2;
  background-color: #142f5a;
  color: #fff;
  padding: 8px 0;
  font-weight: 400;
}
.after .conts .quaTtl3{
  text-align: center;
  font-size: clamp(15px, 2.6vw, 42px);
  line-height: 1.2;
  margin: 20px 0;
  font-weight: 400;
  color: #142f5a;
}
.after .conts .txt1{
  text-align: center;
  font-size: clamp(12px, 1.6vw, 20px);
  line-height: 1.4;
  margin: 20px 0;
  color: #142f5a;
}
.after .conts .icon{
  margin: 20px 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.after .conts .icon:after{
  display: none;
}
.after .conts .icon li{
  width: calc(100% / 6 - 10px);
  text-align: center;
  font-size: clamp(12px, 1.6vw, 20px);
  line-height: 1.4;
  color: #142f5a;
}
.after .conts .icon li .img{
  border: solid 1px #142f5a;
  padding: 10px;
  margin-bottom: 10px;
}
.after .conts .txt2{
  text-align: center;
  font-size: clamp(12px, 1.6vw, 20px);
  line-height: 1.6;
}
@media print, screen and (max-width:768px) {
  .after .system{
    margin: 0 auto 30px;
    padding: 30px 0;
  }
   .after .system .head-box .circle {
    width: 80px;
    height: 80px;
  }
  .after .system .head-box .midashi{
    width: calc(100% - 100px);
  }
  .after .system .txt01{
    margin: 20px auto;
    padding-left: 0;
  }
  .after .system .graph{
    margin: 0 auto 20px;
  }
  .after .system .txt02{
    margin: 0 auto 20px;
  }

 .after .conts .icon li{
    width: calc(100% / 3 - 5px);
    margin-bottom: 10px;
  }
  .after .conts .icon li .img{
    margin-bottom: 5px;
  }
}